## libnamespace-sweep-perl 0.006

=== debian/changelog ===
libnamespace-sweep-perl (0.006-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Fix wrong capitalization in search.cpan.org URL in debian/copyright.
    Thanks DUCK!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 15:57:56 +0100

libnamespace-sweep-perl (0.006-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:19:51 +0100

libnamespace-sweep-perl (0.006-2) unstable; urgency=low

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Fix stop (build-)depending on libscalar-list-utils-perl: Provided by
    perl(-modules).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 14:41:24 +0200

libnamespace-sweep-perl (0.006-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703988.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Mar 2013 15:45:54 +0100
