=== debian/control ===
Source: libnamespace-sweep-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper (>= 10~),
 dh-buildinfo,
 libsub-identify-perl,
 libb-hooks-endofscope-perl (>= 0.09),
 libpackage-stash-perl (>= 0.33),
 libsub-name-perl,
 libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnamespace-sweep-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnamespace-sweep-perl
Homepage: https://metacpan.org/release/namespace-sweep
Testsuite: autopkgtest-pkg-perl

Package: libnamespace-sweep-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: sweeps up imported subs in your classes
 Because Perl methods are just regular subroutines, it's difficult to
 tell what's a method and what's just an imported function. As a result,
 imported functions can be called as methods on your objects.
 .
 The namespace::sweep pragma will delete imported functions from your
 class's symbol table, thereby ensuring that your interface is as you
 specified it. However, code inside your module will still be able to
 use the imported functions without any problems.
